import axios from "axios";

var baseURL = "http://localhost:5000/api";

if (import.meta.env && import.meta.env.VITE_API_URL) {
  baseURL = import.meta.env.VITE_API_URL;
}

var apiClient = axios.create({
  baseURL: baseURL,
  withCredentials: true,
});

export default apiClient;
